--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Disables the message tracing.
full_name: PGconn#untrace
is_singleton: false
name: untrace
params: |
  conn.untrace() -> nil

visibility: public
